- title: 'de_core_news_md-3.4.0'
  description: 'German pipeline optimized for CPU. Components: tok2vec, tagger, morphologizer, parser, lemmatizer (trainable_lemmatizer), senter, ner.'
  url: 'https://github.com/explosion/spacy-models/releases/download/de_core_news_md-3.4.0/de_core_news_md-3.4.0.tar.gz'
  publisher: 'Explosion'
  publisher_url: 'https://github.com/explosion'
  publishing_url: 'https://github.com/explosion/spacy-models/releases/tag/de_core_news_md-3.4.0'
  publishing_year: 2022
  version: '3.4.0'
  compatible_service_versions:
    - '0.1.0'
